{
  "navigationBarTitleText": "登录",
  "usingComponents": {
    "caseCoupon": "/components/cashCoupon/index",
    "noticePopup": "/components/noticePopup/index",
    "privacy-popup":"/components/privacyPopup/privacyPopup"
  }
}